\section{Materials}

To give an estimate for the functional antenna design, the structural materials considered from a mechanical point of view are reduced to a small set. Table~\ref{tab-materials} gives an overview of the general classes of materials, as well as some examples for specific materials that may be used as a basis for design.

\begin{table}[h]
    \centering
    \begin{tabular}{l l}
        \toprule
        Material class & Specific Material \\
        \midrule
        Stainless steel &  1.4301, 1.4401 \\
        Aluminium alloy & EN-AW 7075T6, EN-AW 6061 \\
        Copper alloy & Pure copper \\
        \gls{CFRP} & 2-layer uni-directional T700 fibres, 60\% fibre content \\
        \bottomrule
    \end{tabular}
    \caption{Material candidates for \gls{DORY} antenna structure}
    \label{tab-materials}
\end{table}